/* @import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,opsz,wght@0,8..60,400;0,8..60,500;0,8..60,600;0,8..60,700;1,8..60,400;1,8..60,500;1,8..60,600;1,8..60,700&family=Trispace:wght@500&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700&family=Source+Serif+4:ital,opsz,wght@0,8..60,400;0,8..60,500;0,8..60,600;0,8..60,700;1,8..60,400;1,8..60,500;1,8..60,600;1,8..60,700&family=Trispace:wght@500&display=swap');

.block-menu.menu--top-header ul.menu li svg {
  display: none;
}

#block-socialmedialinks ul.platforms li a svg {
  display: none;
}

a.ext svg.ext {
  display: none;
}

span.file.file--mime-application-pdf.file--application-pdf {
  background-image: none;
}

.resources-menu .eck-entity .field__item span.file.file--mime-application-pdf.file--application-pdf {
  padding-left: 0px;
}

.block-views-blocklatest-prices-block-all-prices-by-fund .form--inline fieldset.form-item {
  border: none;
  padding-top: 12px;
  padding-left: 0px;
}

.block-views-blocklatest-prices-block-all-prices-eyf-funds .form--inline fieldset.form-item {
  border: none;
  padding-top: 12px;
  padding-left: 0px;
}

.block-game-submissions {
  margin-bottom: 50px;
}

.block-game-submissions th {
  background-color: #2B3E50;
  border-color: #2B3E50;
  color: white;
  font-weight: 500;
}

.block-game-submissions tr {
  border-bottom: 1px solid #F0F1F5;
}

.block-game-submissions tr.odd {
  background: #F0F4F5;
}

.block-game-submissions td,
.block-game-submissions th {
  padding: 15px;
  text-align: left;
}

.block-game-submissions td {
  border: 1px solid #E1E1E1;
}


.paragraph--type--banner-section .field--name-field-link a,
.paragraph--type--landing-page-banner .field--name-field-link a {
  text-decoration: none;
  font-weight: 600;
  box-sizing: border-box;
  border: 0;
  background-color: #EE464C;
  border-radius: 2px;
  color: #FFFFFF;
  padding: 9px 37px;
  border-radius: 0;
  height: 100%;
  display: inline-block;
  padding: 12px 24px;
  text-transform: uppercase;
}

.paragraph--type--banner-section .field--name-field-link a:hover,
.paragraph--type--landing-page-banner .field--name-field-link a:hover {
  background-color: #2B3E50;
}

.anomaly-campaign-container .field--name-field-content-section {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: content-box;
}

.anomaly-campaign-container .field--name-field-description {
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: content-box;
}

.anomaly-campaign-container .field--name-field-article-items {
  padding: 0 15px;
  background-color: #F7F7F6;
}


.main-campaign-new {
  background: #F7F7F6;
  background: #FFFFFF;
}

.main-campaign-new .layout-content {
  display: block;
}

.main-campaign-new .paragraph--type--short-intro {
  padding:70px 0px;padding-top:40px
}

.main-campaign-new .paragraph--type--articles {
  padding: 30px;
  background: #F7F7F6;
  margin: 0px -30px;
}

.anomaly-campaign-container .field--name-field-content-section {
  max-width: 100%;
}

.anomaly-campaign-container .field--name-field-article-items {
  max-width: 1280px;
  margin: 0px auto;
}

.anomaly-campaign-container .block-system-main-block article {
  padding-top: 0px;
}

.anomaly-campaign-container .field--name-field-article-items {
  padding: 0px;
}

.main-campaign-new .slider-container ul li .slider .text .text-inside .title,
.main-campaign-new .slider-container ul li .slider .text .text-inside .page-title {
  font-family: 'Source Serif 4', serif;
  font-weight: 500;
  text-shadow: none;
}

.main-campaign-new .slider-container ul li .slider .text .text-inside .description h3 {
  font-family: "Raleway";
  text-shadow: none;
  font-weight: 500;
}

.main-campaign-new p {
  font-family: "Raleway";
}

.main-campaign-new h2,
.main-campaign-new h3,
.main-campaign-new h4,
.main-campaign-new h5,
.main-campaign-new h6 {
  font-family: 'Source Serif 4', serif;
  font-weight: 500;
  line-height: 1.2 !important;
}

.main-campaign-new h2 a {
  text-decoration: none;
}

.main-campaign-new h2 a:hover {
  text-decoration: underline;
}

.main-campaign-new .paragraph--type--short-intro p {
  font-weight: 500;
}

.main-campaign-new .paragraph--type--disclaimer {
  padding: 80px 0px 30px 0px;
}

.main-campaign-new .paragraph--type--disclaimer p {
  font-size: 14px;
  line-height: 1.6;
}

.anomaly-campaign-container .paragraph--type--disclaimer .field--name-field-description {
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: content-box;
  border-top: 1px solid #000;
}

@media (max-width : 767px) {
  .main-campaign-new .paragraph--type--banner-section .field--name-field-link a,
  .main-campaign-new .paragraph--type--landing-page-banner .field--name-field-link a {
    padding: 5px 15px;
    margin-top: 10px;
  }
}

@media (min-width:768px) {
  .main-campaign-new .paragraph--type--disclaimer {
    padding-top: 120px;
  }
}



.main-campaign-new .view-insights.view-display-id-page_insights .view-content .views-row:nth-child(6n+3) .node--type-insight .field-title {
  height: auto;
}

.main-campaign-new .view-insights.view-display-id-page_insights .view-content .views-row:nth-child(6n+6) .node--type-insight .field-title {
  height: auto;
}

.main-campaign-new .view-insights.view-display-id-page_insights .view-content .views-row .node--type-insight .field-title {
  height: auto;
}

.main-campaign-new .view-insights.view-display-id-page_insights .view-content .views-row .node--type-insight .field-title h2 {
  margin: 5px 0px;
}

.main-campaign-new .view-insights .field--name-field-description,
.main-campaign-new .view-insights .field--name-field-description p {
  font-size: 14px;
  line-height: 1.2;
  margin-top: 0;
/*  padding: 0px 24px;*/
}

.main-campaign-new .view-insights .field--name-field-description a.rss-follow img {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}

.main-campaign-new .view-insights .field--name-field-description a.rss-follow {
  text-decoration: none;
}


.main-campaign-new .slider-container ul li .slider .text .text-inside .title, .main-campaign-new .slider-container ul li .slider .text .text-inside .page-title {
    line-height: 1.2;
}
.main-campaign-new .slider-container ul li .slider .text .text-inside .description h2 {
    font-size: 24px;
  font-family: Raleway;
  text-shadow: none;
margin-top:10px;
}
.main-campaign-new .slider-container ul li .slider .text {
    padding-bottom: 60px;
}
.main-campaign-new .paragraph--type--short-intro {
padding-top:0px;
padding-bottom:50px;
}
.main-campaign-new .slider-container ul li .slider .text .text-inside .title span.field span {
    color: #e75858;
}
.main-campaign-new .paragraph--type--short-intro p {
margin-top:0px;
color:#000000;
}
.main-campaign-new .paragraph--type--banner-section .field--name-field-link a svg,
.main-campaign-new .paragraph--type--landing-page-banner .field--name-field-link a svg {
    display: none;
}
.page-node-type-anomaly-campaign nav.breadcrumb {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.main-campaign-new .paragraph--type--short-intro h3 , .main-campaign-new .paragraph--type--short-intro h4 {
    color: #2B3E50;
}
.arrow-right-anamoly {
  font-family: raleway;
  display: inline-block;
  margin: 0;
  width: 7px;
  height: 7px;
  border-top: 2px solid #EE464C;
  border-left: 2px solid #EE464C;
  transform: rotate(135deg);
vertical-align:middle;
top: -1px;
  margin-left: 2px;
}
@media (min-width:768px) and (max-width:1279px) {
    .anomaly-campaign-container .block-system-main-block article {
        min-height: 390px;
    }
.main-campaign-new .slider-container ul li .slider .text {
        padding-bottom:0px;
    }
.main-campaign-new .slider-container {
        background: none;
    }
}
@media (max-width:767px) {
.main-campaign-new .field--name-field-title {
    padding:0px 24px;
}
.main-campaign-new .field--name-field-description {
/*    padding: 0px 24px;*/
}
.main-campaign-new .slider-container {
        background: none;
    }
.main-campaign-new .slider-container ul li .slider .image img {
        height: 402px;
    }
.main-campaign-new .slider-container ul li .slider .text {
        padding-bottom: 0px;
    }
.main-campaign-new .slider-container ul li .slider .text .text-inside .description h2 {
        font-size: 1rem;
    }
.main-campaign-new .view-insights .field--name-field-description, .main-campaign-new .view-insights .field-title {
  padding: 0px 24px;
}
}

@media (min-width: 1280px) {
  .anomaly-campaign-container .view-insights.view-display-id-page_insights .view-content .views-row:nth-child(6n+5) {
    margin-top: 0;
    margin-bottom: 29px;
    height: 170px;
    float: right;
  }
}

.prc-block{padding:50px 0;background:#f7f7f6;margin:0px -30px;margin-top:45px;}
.prc-container{max-width:1280px;margin:0 auto;padding: 0px 30px;}
.prc-heading{font-size:18px;line-height:1.3;max-width:800px;margin:0 auto 40px;text-align:center}
.prc-heading p{margin:0}.prc-title{font-size:30px;line-height:1.3;margin:0 0 15px}
.prc-row{margin-bottom:-20px;justify-content:center;}
.prc-row .prc-item{display:flex;flex-wrap:wrap;padding-bottom:20px}
.prc-row .prc-link{flex:1;text-decoration:none;font-size:18px;display:block;text-align:center;background:#fff;transition:opacity .35s cubic-bezier(.3,.86,.36,.95);padding:20px 15px;font-weight:700;color:#000}
.prc-row .prc-link:hover{opacity:.8}
.prc-row p{margin:0 0 20px}
.prc-row .prc-img{width:60px;margin:0 auto 20px}
.prc-row .prc-img img,.prc-row .prc-img svg{max-width:100%;height:auto}
.prc-anamoly{font-family:raleway;display:inline-block;width:13px;height:13px;border-top:3px solid #ee464c;border-left:3px solid #ee464c;transform:rotate(135deg);vertical-align:middle;top:-1px;margin:0 0 0 2px}
@media (min-width:768px){
    .prc-heading{font-size:20px;line-height:1.3}
    .prc-row{display:flex;flex-wrap:wrap;margin:0 -8px -16px}
/*    .prc-row .prc-item{width:33.33%;padding:0 8px 16px}*/
    .prc-row .prc-item{width:30%;padding:0 8px 16px}
}
@media (min-width:1024px){
    .prc-block{padding:80px 0; margin: 0px -30px; margin-top:45px;}
    .prc-row{margin:0 -15px -30px}
    .prc-row .prc-item{padding:0 15px 30px}
    .prc-row .prc-link{padding:20px 40px}
}
@media (min-width: 1280px) {
  .prc-row .prc-item {
    width: 31%;
  }
}

@media (min-width:1024px) {
    .anomaly-campaign-container .view-insights.view-display-id-page_insights {
        padding-bottom:0px;
    }
    .main-campaign-new .paragraph--type--articles {
        padding-bottom:0px;
    }
    .prc-block {
        padding:30px 0px;
    }
}

@media (min-width: 768px) {
  .header .header-bottom .region-header #block-main-menu > ul.menu > li.menu-item--expanded > ul > li > a {
    background-image: none;
  }
}


.block-views-blockinsights-block-latest-insights > h2, .block-views-blocklatest-insights-block-latest-insights-homepage > h2 {
    text-shadow:none;
    color : #2B3E50;
}
.footerleft span {
    display:inline-block;
    width:200px;
}
.footerleft a {
    font-weight: bold;
    text-decoration: none;
}
.footerleft a:hover {
    text-decoration: underline;
}
#block-homepagenewbanner .paragraph--type--banner-section .field--name-field-link a,
#block-homepagenewbanner .paragraph--type--landing-page-banner .field--name-field-link a {
text-transform:none;
}
#block-homepagenewbanner .slider-container ul li .slider .text {
padding-bottom:60px;
}

#block-homepagenewbanner .slider-container ul li .slider .text h1 {
font-family: 'Source Serif 4', serif;
  font-weight: 500;
  text-shadow: none;
font-size:3.33rem;
line-height:1.2;
color:#FFFFFF;
font-size: 2rem;

}

@media (max-width:767px) {
    #block-homepagenewbanner .slider-container ul li .slider .image img {
     height:402px;
    }
}



@media (min-width:768px) {
  .block-views-blockinsights-block-latest-insights, .block-views-blocklatest-insights-block-latest-insights-homepage {
        margin-top:40px;
        position:static;
        margin-bottom:40px;
    }
    .header .header-bottom .region-header #block-main-menu > ul.menu > li.menu-item--expanded > ul > li > a {
        background-image:none;
    }
    #block-homepagenewbanner .slider-container ul li .slider .text h1 {
        font-size: 2.4444444444rem;
    }
}


@media (min-width: 1280px) {
  #block-footer .menu {
    text-align: left;
  }
  #block-homepagenewbanner .slider-container ul li .slider .text h1 {
        font-size:3.33rem;
    }
}

.fund-footer-icons {
  display: flex;
  justify-content: space-between;
}
.fund-footer-icons a:hover,
.field--name-field-item-title a:hover {
  background-color: transparent !important;
}

.field--name-field-first-link a,
.field--name-field-second-link a {
  margin-top: 7px;
  position: relative;
  color: white;
  font-style: italic;
  font-size: 0.7777777778rem;
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 24px;
  background-size: 17px;
}

.field--name-field-first-link a {
  background-image: url(../images/svg/performance.svg);
}

.field--name-field-second-link a {
  background-image: url(../images/svg/resources.svg);
}

.path-frontpage .layout-container {
  max-width:100%;
}
.path-frontpage .slider-container ul li .slider .text .text-inside .title span.field span:not(.underline) {
  color: #e75858;
}

.page-node-type-promotional-landing-page .slider .text-inside .title span.underline {
  color: #fff !important;
  text-decoration: underline;
  text-decoration-color: #e75858;
  text-decoration-thickness: 3px;
  text-underline-offset: 4px;
}
@media (max-width:767px) {
  #block-heroimage-2 {
    background:#FFFFFF;
  }
}

@media (min-width:768px) and (max-width:1023px) {
    .path-frontpage .block-views-blocklatest-insights-block-latest-insights-homepage .view-latest-insights .view-content {
         display:block;
    }
    .path-frontpage .block-views-blocklatest-insights-block-latest-insights-homepage .view-latest-insights .view-content .views-row {
       width: 329px;
       display:inline-block;
    }

    .path-frontpage .block-views-blocklatest-insights-block-latest-insights-homepage .view-latest-insights .view-content .views-row .node-insight {
        width:289px;
    }
}

.global-companies-fund-class-e #block-main-menu ,
.global-companies-fund-class-e #menu-icon ,
.global-companies-fund-class-e .menu.sub-nav li:nth-child(3) {
  display: none !important;
}

.field--name-field-additional-description {
  background-color: #92B9CB;
  padding-bottom: 44px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 1px;
  margin-top: -50px;
  margin-bottom: 30px;
}
.field--name-field-additional-description p,
.field--name-field-additional-description a {
  color: white;
  text-decoration: none;
}
.field--name-field-additional-description a {
  cursor: pointer;
  text-decoration: underline;
}

.field--name-field-additional-description ul {
  padding-left: 0;
  margin-top:0px;
}
.field--name-field-additional-description ul li {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 47px;
  color: #fff;
}
.field--name-field-additional-description ul li a {
  display: block;
  min-height: 30px;
  background-image: url(../images/svg/document_generic_white.svg);
  background-repeat: no-repeat;
  background-position: left center;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  padding-left: 46px;
}
 .field--name-field-additional-description ul li a:hover {
  text-decoration: underline;
}
.field--name-field-additional-description * {
  color: #fff;
}

@media (max-width:767px) {
    .header .header-bottom .region-header #block-buildinglongtermwealthtogether p {
    display: none;
    }
  .field--name-field-additional-description {
    margin-top: -30px;
  }
  .resources .resources-inner .resources-menu ul li {
    margin-bottom: 37px;
  }
}

@media (min-width: 768px) {
  .field--name-field-additional-description ul li a {
    padding-left: 81px;
  }
  .field--name-field-additional-description {
    padding-left: 124px;
  }
  .field--name-field-additional-description ul {
    padding-left: 24px;
  }
}

.page-node-type-generic-page .layout-content .region-content article .field--name-body {
    max-width: 100%;
}

/**/
.btn-normal a {
  display: inline-block;
  background: #EE464C;
  color: #ffffff;
  border: 1px solid #EE464C;
  text-transform: uppercase;
  padding: 12px 30px;
  border: none;
  margin: 0;
  font-weight: 600;
  text-decoration: none;
}
.btn-normal a:hover {
  border-color: #6CBCDC;
  background: #6CBCDC;
}
.btn-outline a {
  display: inline-block;
  background: #ffffff;
  color: #030021;
  border: 1px solid #030021;
  text-transform: uppercase;
  padding: 12px 30px;
  text-decoration: none;
  font-weight: 600;
}
.btn-outline a:hover {
  border-color: #EE464C;
  background: #EE464C;
  color: #fff
}
.container-landing {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 30px;
}

.section-landing  {
  padding: 80px 0;
}

.text-block {
  background: #a2b5c0;
  color: #030021;
}

.text-block h2 {
  margin: 0 0 20px;
    color: #030021;
}
.text-block p {margin: 0 0 20px;}
.text-block p:last-child {margin-bottom: 0;}

.image-with-content-block {

}
.image-with-content-block .img-wrap {
  margin-bottom: 30px;
}
.image-with-content-block .text-wrap {
  line-height: 1.2;
}
.image-with-content-block .text-wrap p {
  margin: 0 0 30px;
}
.image-with-content-block .text-wrap small {
  line-height: 1.5;
  display: block;
}
.image-with-content-block .text-wrap .links {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.half-content-half-media-block {
  background: #f8fafb;
}
.half-content-half-media-block .half-content-half-media-wrap {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}

.half-content-half-media-block .half-content-half-media-wrap .col-wrap {
  color: #030021;
}
.half-content-half-media-block .half-content-half-media-wrap .col-wrap h2 {
  margin: 0 0 40px;
    color: #030021;
}
.half-content-half-media-block .half-content-half-media-wrap .col-wrap p {
  margin: 0 0 40px;
}
.half-content-half-media-block .half-content-half-media-wrap .media-wrap {}

.cta-block {
  padding: 80px 0;
}
.cta-block .cta-wrap {
  display: grid;
  grid-template-columns: 1fr 300px;
  gap: 40px;
  align-items: center;
}

.cta-block .cta-wrap h2 {
  margin: 0;
    color: #030021;
}

.cta-block .cta-wrap .btn-wrap {
  text-align: right;
}

@media (max-width:767px) {
  .section-landing {
    padding: 48px 0;
  }
  .image-with-content-block .text-wrap .links {
    flex-direction: column;
  }
  .image-with-content-block .text-wrap .link {
    width: 100%;
  }
  .image-with-content-block .text-wrap .link a {
    display: block;
    text-align: center;
  }
  .half-content-half-media-block .half-content-half-media-wrap,
  .cta-block .cta-wrap {
    grid-template-columns: 1fr;
  }

  .half-content-half-media-block .half-content-half-media-wrap {
    gap: 40px;
  }

  .half-content-half-media-block .half-content-half-media-wrap .col-wrap h2,
  .half-content-half-media-block .half-content-half-media-wrap .col-wrap p {
    margin-bottom: 30px;
  }

  .cta-block .cta-wrap {
    text-align: center;
    justify-content: center;
  }

  .cta-block .cta-wrap .btn-wrap {
    text-align: center;
  }
}

.page-node-type-promotional-landing-page .field--name-field-content-section {
  padding: 0;
  margin: 0;
}

.page-node-type-promotional-landing-page .anomaly-campaign-container .small-text .field--name-field-description {
  max-width: inherit;
}

.page-node-type-promotional-landing-page .anomaly-campaign-container .small-text .field--name-field-description p {
  line-height: 1.5;
  display: block;
  font-size: 80%;
}

.page-node-type-promotional-landing-page .layout-container {
  max-width: inherit;
}

/*
* Popup
*/
.pm-popup-active{
  overflow: hidden;
}

.pm-popup-active section.pm-popup,
.pm-popup-active div.pm-popup{
  display: block;
/*  overflow: hidden;*/
}

section.pm-popup,
div.pm-popup{
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background:rgba(168, 193, 204, 0.9);
  z-index: 9999;
  text-align: center;
  overflow-y: auto;
  white-space: nowrap;
  z-index: 999999 !important;
}

section.pm-popup *,
div.pm-popup *{
  box-sizing: border-box;
}

section.pm-popup:after,
div.pm-popup:after{
  content:"";
  display:inline-block;
  vertical-align:middle;
  min-height: 100%;
}

section.pm-popup .pm-popup-wrap,
div.pm-popup .pm-popup-wrap{
  display:inline-block;
  vertical-align:middle;
  white-space: normal;
  text-align: left;
  margin: 15px 0;
  padding: 0 20px;
  max-width: 843px;
  min-width: 320px;
  width: 100%;
}

section.pm-popup .pm-popup-content,
div.pm-popup .pm-popup-content{
  padding: 48px 24px;
  position: relative;
  background: white;
}

section.pm-popup .pm-popup-close,
div.pm-popup .pm-popup-close{
  position: absolute;
  top: 24px;
  right: 24px;
  font-size: 0;
  width: 22px;
  height: 22px;
}

section.pm-popup .pm-popup-close:hover:before,
div.pm-popup .pm-popup-close:hover:before,
section.pm-popup .pm-popup-close:hover:after,
div.pm-popup .pm-popup-close:hover:after{
  background: #2B3E50;
}

section.pm-popup .pm-popup-close:before,
section.pm-popup .pm-popup-close:after,
div.pm-popup .pm-popup-close:before,
div.pm-popup .pm-popup-close:after{
  content:"";
  background: #A8C1CC;
  position:absolute;
  top: 0;
  left: 8px;
  width: 4px;
  height:20px;
  transform:rotate(45deg);
  transition:background 0.3s ease;
}

section.pm-popup .pm-popup-close:after,
div.pm-popup .pm-popup-close:after{
  transform:rotate(-45deg);
}
.pm-popup-content .btn {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 16px;
}

.pm-popup-content .btn:after {
  content: "";
  display: inline-block;
  vertical-align: top;
  background: url('images/arrow-right-white.svg') no-repeat;
  width: 7px;
  height: 11px;
}
.pm-popup-content .btn.btn-primary {}
.pm-popup-content .btn.btn-secondary {
  background: #2b3e50;
}

.pm-popup-content .pm-popup-header {
  max-width: 608px;
  margin: 0 auto 20px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  text-align: center;
}
.pm-popup-content .pm-popup-header .pm-popup-logo {}
.pm-popup-content .pm-popup-header .text {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.pm-popup-content .pm-popup-header .text > * {
  margin: 0;
}
.pm-popup-content .pm-popup-header .text h2 {
  color: #2B3E50;
}

.pm-popup-row {
  margin: 0 -8px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
}

.pm-popup-col {
  padding: 0 8px;
}

.pm-popup-content .pm-popup-col .col-wrap {
  border: 1px solid #a8c1cc;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
  height: 100%;
}

.pm-popup-content .pm-popup-col .col-wrap .text-wrap {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.pm-popup-content .pm-popup-col .col-wrap .text-wrap > * {
  margin: 0;
}

.pm-popup-content .pm-popup-col .col-wrap .text-wrap h3 {
  color: #2b3e50;
  font-size: 28px;
  font-weight: 600;
  margin-top: 0px;
}

.pm-popup-content form {}
.pm-popup-content form .input-wrap {

}

.pm-popup-content form .input-wrap + .input-wrap{
  margin-top: 16px;
}
.pm-popup-content form .input-wrap label{
  display: block;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 4px;
}
.pm-popup-content form .input-wrap input{
  width: 100%;
  border: 1px solid #dadada;
  height: 44px;
  border-radius: 0;
  outline: none;
  box-shadow: none;
  padding: 5px 15px;
}

@media (min-width:1024px) {
  section.pm-popup .pm-popup-content,
  div.pm-popup .pm-popup-content{
    padding: 56px 48px;
  }

  .pm-popup-content .pm-popup-col {
    width: 50%;
  }
}
ul.menu > li.menu-item.pm-popup {
	padding: 10px 24px;
}
ul.menu > li.menu-item a.pm-popup {
  text-decoration: none;
  font-weight: 600;
  box-sizing: border-box;
  border: 0;
  background-color: #EE464C;
  border-radius: 2px;
  color: #FFFFFF;
  padding: 9px 37px;
  border-radius: 0;
  height: 100%;
  display: inline-block;
	width: auto;
  padding: 12px 24px;
  text-decoration: none;
}
ul.menu > li.menu-item > a.pm-popup:hover {
  background-color: #2B3E50 !important;
  text-decoration: none !important;
  color: #fff !important;
}
ul.menu > li.menu-item a.pm-popup svg {
	margin-bottom: -4px;
}
ul.menu > li.menu-item a.pm-popup svg polyline {
	stroke: #fff;
}
	
}
@media (max-width: 768px) {
  .pm-popup-content .btn {
    font-size: 15px;
  }
}

.pm-popup-content h2 {
  margin: 0;
  padding: 0;
}

.pm-popup-content p {
  margin:0px 0px 10px 0px;
  padding:0px;
  font-size:16px;
  line-height:1.4;
}
.pm-popup-content .btn-wrap a.btn-secondary:hover {
  background-color: #EE464C !important;
  color: #fff !important;
}

@media (min-width:1280px) {
  ul.menu > li.menu-item a.pm-popup {
    padding:12px 24px!important;
  }
}

.header .header-top .header-inner ul.horizontal-menu > li.header-top-contact a {
    background: #6CBCDC;
}
.header .header-top .header-inner ul.horizontal-menu > li.header-top-contact a:hover {
    background: #EE464C;
}

.page-node-199 .main {
  z-index : 2;
}

a.social-media-link-icon--subscribe {
  text-decoration: none;
  font-weight: 600;
  box-sizing: border-box;
  border: 0;
  background-color: #EE464C;
  border-radius: 2px;
  color: #FFFFFF;
  padding: 9px 37px;
  border-radius: 0;
  height: 100%;
  display: inline-block;
  padding: 12px 24px;
  text-transform: uppercase;
}
@media (min-width: 1280px) {
    .header .header-top .header-inner ul.horizontal-menu > li.header-top-login {
        border-right: 1px solid #FFFFFF;
    }
}

.pm-popup-content .btn {
    justify-content:center;
}
.pm-popup-content .btn:after {
    display:none;
}
@media (max-width: 768px) {
    .pm-popup-content .btn {
        font-size: 14px;
    }
}
.pm-popup-content .btn {
    justify-content:center;
}
.pm-popup-content .btn:after {
    display:none;
}
@media (max-width: 768px) {
    .pm-popup-content .btn {
        font-size: 14px;
    }
}
.pm-popup-content .pm-popup-header .pm-popup-logo img {
  max-width:300px;
}
@media (max-width:767px) {
  .pm-popup-content .pm-popup-header .pm-popup-logo img {
    max-width:200px;
  }
}
.footer {
  border-bottom:none;
}
.footer .footer-bottom {
  margin-bottom:0px;
}
@media (min-width:1280px) {
  .header .header-bottom .region-header #block-pmcapital-public-branding {
    margin-top:12px;
  }
}

